uuid: 564a7a19-1bee-4bbd-b106-e1a51641f59d
langcode: en
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_remove_role_action.editor
label: 'Remove the Editor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: editor
